package com.hzya.frame.grpU8.nxproof.oerdjml.entity;

import com.hzya.frame.web.entity.BaseEntity;

import java.math.BigDecimal;

/**
 * (OerDjnr)实体类
 *
 * @author makejava
 * @since 2024-08-14 10:14:58
 */
public class OerDjnrAllEntity extends BaseEntity {
 
 private Integer xh;
 private Integer mlid;
 private String gsdm;
 private String kjnd;
 private Integer djlxid;
 private Integer bnxid;
 private BigDecimal je;
 private String bmdm;
 private String bmmc;
 private String xmdm;
 private String xmmc;
 private String grdm;
 private String grmc;
 private String dwdm;
 private String dwmc;
 private String gndm;
 private String gnmc;
 private String jjdm;
 private String jjmc;
 private String fzx6dm;
 private String fzx6mc;
 private String fzx7dm;
 private String fzx7mc;
 private String fzx8dm;
 private String fzx8mc;
 private String fzx9dm;
 private String fzx9mc;
 private String fzxadm;
 private String fzxamc;
 private String kmdm;
 private String kmmc;
 private String bxbz;
 private String zbid;
 private String jflxdm;
 private String jflxmc;
 private String ys00000051;
 private String ys00000052;
 private String ys00000053;
 private String ys00000054;
 private String ys00000055;
 private String ys00000056;
 private String ys00000057;
 private String ys00000058;
 private String ys00000059;
 private String ys00000060;
 private String ys00000061;
 private String ys00000062;
 private String ys00000063;
 private String ys00000064;
 private String ys00000065;
 private String ys00000066;
 private String ys00000067;
 private String ys00000068;
 private String ys00000069;
 private String ys00000070;
 private String ys00000071;
 private String ys00000072;
 private String zy;
 private BigDecimal jxse;
 private String skzh;
 private String fkzh;
 private Integer gzdm;
 private String gzmc;
 private String mxxmdm;
 private String mxxmmc;
 private String sfzh;
 private String ffzh;
 private Double sds;
 private String skr;
 private String yhzh;
 private String khyh;
 private BigDecimal sfje;
 private String zjlx;
 private String jsfs;
 private String zjxzdm;
 private String zjxzmc;
 private String zjlydm;
 private String zjlymc;
 private String ysdwdm;
 private String ysdwmc;
 private String province;
 private String city;
 private String yh;
 private String yhhh;
 private String khdq;
 private String clfStartdate;
 private String clfEnddate;
 private String clfCcdd;
 private String clfCcksd;
 private Integer clfDjzs;
 private Integer clfCcts;
 private Integer clfCcrs;
 private String clfZw;
 private String clfJtgj;
 private BigDecimal clfJtf;
 private BigDecimal clfZsbz;
 private BigDecimal clfZsf;
 private BigDecimal clfHsbz;
 private BigDecimal clfHsf;
 private BigDecimal clfJtbz;
 private BigDecimal clfJtbzf;
 private BigDecimal clfQtf;
 private Integer fjs;
 private BigDecimal clfCctsbz;
 private String kzzl1dm;
 private String kzzl1mc;
 private String kzzl2dm;
 private String kzzl2mc;
 private String kzzl3dm;
 private String kzzl3mc;
 private String kzzl4dm;
 private String kzzl4mc;
 private String kzzl5dm;
 private String kzzl5mc;
 private String kzzl6dm;
 private String kzzl6mc;
 private String kzzl7dm;
 private String kzzl7mc;
 private String zcsxdm;
 private String zcsxmc;
 private String jfmxguid;
 private Integer kzzbid;
 private String htbh;
 private String htjh;
 private String sqmx;
 private BigDecimal sl;
 private BigDecimal dj;
 private BigDecimal sqje;
 private BigDecimal ye;
 private BigDecimal bxdj;
 private BigDecimal bxsl;
 private String clfZsd;
 private BigDecimal clfZsbzmt;
 private BigDecimal clfHsbzmt;
 private BigDecimal clfJtbzmt;
 private String fyxm;
 private BigDecimal fybz;
 private BigDecimal ts;
 private Integer rs;
 private String czsqzfm;
 private BigDecimal clfQzf;
 private BigDecimal clfBxf;
 private BigDecimal clfCjjp;
 private BigDecimal clfCjhc;
 private BigDecimal clfCjqt;
 private BigDecimal clfZsts;
 private String zbdm;
 private BigDecimal wbje;
 private String clfMoneytype;
 private String clfOutmoneytype;
 private BigDecimal clfZsyrytbz;
 private BigDecimal hl;
 private String clfCcr;
 private String dxZclx;
 private String dxJfly;
 private String dxCcxz;
 private Integer dxDjzs;
 private String dxZsfs;
 private String jtjjkm;
 private Integer clfJtbzrs;
 private BigDecimal clfJtbzts;
 private Integer clfHsbzrs;
 private BigDecimal clfHsbzts;
 private String bzjjkm;
 private String dxZcxz;
 private String fkjd;
 private String yskjkmdm;
 private String yskjkmmc;
 private String xmfldm;
 private String xmflmc;
 private String fzx11dm;
 private String fzx11mc;
 private String fzx12dm;
 private String fzx12mc;
 private String fzx13dm;
 private String fzx13mc;
 private String fzx14dm;
 private String fzx14mc;
 private String fzx15dm;
 private String fzx15mc;
 private String fzx16dm;
 private String fzx16mc;
 private String fzx17dm;
 private String fzx17mc;
 private String fzx18dm;
 private String fzx18mc;
 private String fzx19dm;
 private String fzx19mc;
 private String fzx20dm;
 private String fzx20mc;
 private String fzx21dm;
 private String fzx21mc;
 private String fzx22dm;
 private String fzx22mc;
 private String fzx23dm;
 private String fzx23mc;
 private String fzx24dm;
 private String fzx24mc;
 private String fzx25dm;
 private String fzx25mc;
 private String fzx26dm;
 private String fzx26mc;
 private String fzx27dm;
 private String fzx27mc;
 private String fzx28dm;
 private String fzx28mc;
 private String fzx29dm;
 private String fzx29mc;
 private String fzx30dm;
 private String fzx30mc;
 private Integer czyszbid;


    public Integer getXh() {
        return xh;
    }

    public void setXh(Integer xh) {
        this.xh = xh;
    }

    public Integer getMlid() {
        return mlid;
    }

    public void setMlid(Integer mlid) {
        this.mlid = mlid;
    }

    public String getGsdm() {
        return gsdm;
    }

    public void setGsdm(String gsdm) {
        this.gsdm = gsdm;
    }

    public String getKjnd() {
        return kjnd;
    }

    public void setKjnd(String kjnd) {
        this.kjnd = kjnd;
    }

    public Integer getDjlxid() {
        return djlxid;
    }

    public void setDjlxid(Integer djlxid) {
        this.djlxid = djlxid;
    }

    public Integer getBnxid() {
        return bnxid;
    }

    public void setBnxid(Integer bnxid) {
        this.bnxid = bnxid;
    }

    public BigDecimal getJe() {
        return je;
    }

    public void setJe(BigDecimal je) {
        this.je = je;
    }

    public String getBmdm() {
        return bmdm;
    }

    public void setBmdm(String bmdm) {
        this.bmdm = bmdm;
    }

    public String getBmmc() {
        return bmmc;
    }

    public void setBmmc(String bmmc) {
        this.bmmc = bmmc;
    }

    public String getXmdm() {
        return xmdm;
    }

    public void setXmdm(String xmdm) {
        this.xmdm = xmdm;
    }

    public String getXmmc() {
        return xmmc;
    }

    public void setXmmc(String xmmc) {
        this.xmmc = xmmc;
    }

    public String getGrdm() {
        return grdm;
    }

    public void setGrdm(String grdm) {
        this.grdm = grdm;
    }

    public String getGrmc() {
        return grmc;
    }

    public void setGrmc(String grmc) {
        this.grmc = grmc;
    }

    public String getDwdm() {
        return dwdm;
    }

    public void setDwdm(String dwdm) {
        this.dwdm = dwdm;
    }

    public String getDwmc() {
        return dwmc;
    }

    public void setDwmc(String dwmc) {
        this.dwmc = dwmc;
    }

    public String getGndm() {
        return gndm;
    }

    public void setGndm(String gndm) {
        this.gndm = gndm;
    }

    public String getGnmc() {
        return gnmc;
    }

    public void setGnmc(String gnmc) {
        this.gnmc = gnmc;
    }

    public String getJjdm() {
        return jjdm;
    }

    public void setJjdm(String jjdm) {
        this.jjdm = jjdm;
    }

    public String getJjmc() {
        return jjmc;
    }

    public void setJjmc(String jjmc) {
        this.jjmc = jjmc;
    }

    public String getFzx6dm() {
        return fzx6dm;
    }

    public void setFzx6dm(String fzx6dm) {
        this.fzx6dm = fzx6dm;
    }

    public String getFzx6mc() {
        return fzx6mc;
    }

    public void setFzx6mc(String fzx6mc) {
        this.fzx6mc = fzx6mc;
    }

    public String getFzx7dm() {
        return fzx7dm;
    }

    public void setFzx7dm(String fzx7dm) {
        this.fzx7dm = fzx7dm;
    }

    public String getFzx7mc() {
        return fzx7mc;
    }

    public void setFzx7mc(String fzx7mc) {
        this.fzx7mc = fzx7mc;
    }

    public String getFzx8dm() {
        return fzx8dm;
    }

    public void setFzx8dm(String fzx8dm) {
        this.fzx8dm = fzx8dm;
    }

    public String getFzx8mc() {
        return fzx8mc;
    }

    public void setFzx8mc(String fzx8mc) {
        this.fzx8mc = fzx8mc;
    }

    public String getFzx9dm() {
        return fzx9dm;
    }

    public void setFzx9dm(String fzx9dm) {
        this.fzx9dm = fzx9dm;
    }

    public String getFzx9mc() {
        return fzx9mc;
    }

    public void setFzx9mc(String fzx9mc) {
        this.fzx9mc = fzx9mc;
    }

    public String getFzxadm() {
        return fzxadm;
    }

    public void setFzxadm(String fzxadm) {
        this.fzxadm = fzxadm;
    }

    public String getFzxamc() {
        return fzxamc;
    }

    public void setFzxamc(String fzxamc) {
        this.fzxamc = fzxamc;
    }

    public String getKmdm() {
        return kmdm;
    }

    public void setKmdm(String kmdm) {
        this.kmdm = kmdm;
    }

    public String getKmmc() {
        return kmmc;
    }

    public void setKmmc(String kmmc) {
        this.kmmc = kmmc;
    }

    public String getBxbz() {
        return bxbz;
    }

    public void setBxbz(String bxbz) {
        this.bxbz = bxbz;
    }

    public String getZbid() {
        return zbid;
    }

    public void setZbid(String zbid) {
        this.zbid = zbid;
    }

    public String getJflxdm() {
        return jflxdm;
    }

    public void setJflxdm(String jflxdm) {
        this.jflxdm = jflxdm;
    }

    public String getJflxmc() {
        return jflxmc;
    }

    public void setJflxmc(String jflxmc) {
        this.jflxmc = jflxmc;
    }

    public String getYs00000051() {
        return ys00000051;
    }

    public void setYs00000051(String ys00000051) {
        this.ys00000051 = ys00000051;
    }

    public String getYs00000052() {
        return ys00000052;
    }

    public void setYs00000052(String ys00000052) {
        this.ys00000052 = ys00000052;
    }

    public String getYs00000053() {
        return ys00000053;
    }

    public void setYs00000053(String ys00000053) {
        this.ys00000053 = ys00000053;
    }

    public String getYs00000054() {
        return ys00000054;
    }

    public void setYs00000054(String ys00000054) {
        this.ys00000054 = ys00000054;
    }

    public String getYs00000055() {
        return ys00000055;
    }

    public void setYs00000055(String ys00000055) {
        this.ys00000055 = ys00000055;
    }

    public String getYs00000056() {
        return ys00000056;
    }

    public void setYs00000056(String ys00000056) {
        this.ys00000056 = ys00000056;
    }

    public String getYs00000057() {
        return ys00000057;
    }

    public void setYs00000057(String ys00000057) {
        this.ys00000057 = ys00000057;
    }

    public String getYs00000058() {
        return ys00000058;
    }

    public void setYs00000058(String ys00000058) {
        this.ys00000058 = ys00000058;
    }

    public String getYs00000059() {
        return ys00000059;
    }

    public void setYs00000059(String ys00000059) {
        this.ys00000059 = ys00000059;
    }

    public String getYs00000060() {
        return ys00000060;
    }

    public void setYs00000060(String ys00000060) {
        this.ys00000060 = ys00000060;
    }

    public String getYs00000061() {
        return ys00000061;
    }

    public void setYs00000061(String ys00000061) {
        this.ys00000061 = ys00000061;
    }

    public String getYs00000062() {
        return ys00000062;
    }

    public void setYs00000062(String ys00000062) {
        this.ys00000062 = ys00000062;
    }

    public String getYs00000063() {
        return ys00000063;
    }

    public void setYs00000063(String ys00000063) {
        this.ys00000063 = ys00000063;
    }

    public String getYs00000064() {
        return ys00000064;
    }

    public void setYs00000064(String ys00000064) {
        this.ys00000064 = ys00000064;
    }

    public String getYs00000065() {
        return ys00000065;
    }

    public void setYs00000065(String ys00000065) {
        this.ys00000065 = ys00000065;
    }

    public String getYs00000066() {
        return ys00000066;
    }

    public void setYs00000066(String ys00000066) {
        this.ys00000066 = ys00000066;
    }

    public String getYs00000067() {
        return ys00000067;
    }

    public void setYs00000067(String ys00000067) {
        this.ys00000067 = ys00000067;
    }

    public String getYs00000068() {
        return ys00000068;
    }

    public void setYs00000068(String ys00000068) {
        this.ys00000068 = ys00000068;
    }

    public String getYs00000069() {
        return ys00000069;
    }

    public void setYs00000069(String ys00000069) {
        this.ys00000069 = ys00000069;
    }

    public String getYs00000070() {
        return ys00000070;
    }

    public void setYs00000070(String ys00000070) {
        this.ys00000070 = ys00000070;
    }

    public String getYs00000071() {
        return ys00000071;
    }

    public void setYs00000071(String ys00000071) {
        this.ys00000071 = ys00000071;
    }

    public String getYs00000072() {
        return ys00000072;
    }

    public void setYs00000072(String ys00000072) {
        this.ys00000072 = ys00000072;
    }

    public String getZy() {
        return zy;
    }

    public void setZy(String zy) {
        this.zy = zy;
    }

    public BigDecimal getJxse() {
        return jxse;
    }

    public void setJxse(BigDecimal jxse) {
        this.jxse = jxse;
    }

    public String getSkzh() {
        return skzh;
    }

    public void setSkzh(String skzh) {
        this.skzh = skzh;
    }

    public String getFkzh() {
        return fkzh;
    }

    public void setFkzh(String fkzh) {
        this.fkzh = fkzh;
    }

    public Integer getGzdm() {
        return gzdm;
    }

    public void setGzdm(Integer gzdm) {
        this.gzdm = gzdm;
    }

    public String getGzmc() {
        return gzmc;
    }

    public void setGzmc(String gzmc) {
        this.gzmc = gzmc;
    }

    public String getMxxmdm() {
        return mxxmdm;
    }

    public void setMxxmdm(String mxxmdm) {
        this.mxxmdm = mxxmdm;
    }

    public String getMxxmmc() {
        return mxxmmc;
    }

    public void setMxxmmc(String mxxmmc) {
        this.mxxmmc = mxxmmc;
    }

    public String getSfzh() {
        return sfzh;
    }

    public void setSfzh(String sfzh) {
        this.sfzh = sfzh;
    }

    public String getFfzh() {
        return ffzh;
    }

    public void setFfzh(String ffzh) {
        this.ffzh = ffzh;
    }

    public Double getSds() {
        return sds;
    }

    public void setSds(Double sds) {
        this.sds = sds;
    }

    public String getSkr() {
        return skr;
    }

    public void setSkr(String skr) {
        this.skr = skr;
    }

    public String getYhzh() {
        return yhzh;
    }

    public void setYhzh(String yhzh) {
        this.yhzh = yhzh;
    }

    public String getKhyh() {
        return khyh;
    }

    public void setKhyh(String khyh) {
        this.khyh = khyh;
    }

    public BigDecimal getSfje() {
        return sfje;
    }

    public void setSfje(BigDecimal sfje) {
        this.sfje = sfje;
    }

    public String getZjlx() {
        return zjlx;
    }

    public void setZjlx(String zjlx) {
        this.zjlx = zjlx;
    }

    public String getJsfs() {
        return jsfs;
    }

    public void setJsfs(String jsfs) {
        this.jsfs = jsfs;
    }

    public String getZjxzdm() {
        return zjxzdm;
    }

    public void setZjxzdm(String zjxzdm) {
        this.zjxzdm = zjxzdm;
    }

    public String getZjxzmc() {
        return zjxzmc;
    }

    public void setZjxzmc(String zjxzmc) {
        this.zjxzmc = zjxzmc;
    }

    public String getZjlydm() {
        return zjlydm;
    }

    public void setZjlydm(String zjlydm) {
        this.zjlydm = zjlydm;
    }

    public String getZjlymc() {
        return zjlymc;
    }

    public void setZjlymc(String zjlymc) {
        this.zjlymc = zjlymc;
    }

    public String getYsdwdm() {
        return ysdwdm;
    }

    public void setYsdwdm(String ysdwdm) {
        this.ysdwdm = ysdwdm;
    }

    public String getYsdwmc() {
        return ysdwmc;
    }

    public void setYsdwmc(String ysdwmc) {
        this.ysdwmc = ysdwmc;
    }

    public String getProvince() {
        return province;
    }

    public void setProvince(String province) {
        this.province = province;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public String getYh() {
        return yh;
    }

    public void setYh(String yh) {
        this.yh = yh;
    }

    public String getYhhh() {
        return yhhh;
    }

    public void setYhhh(String yhhh) {
        this.yhhh = yhhh;
    }

    public String getKhdq() {
        return khdq;
    }

    public void setKhdq(String khdq) {
        this.khdq = khdq;
    }

    public String getClfStartdate() {
        return clfStartdate;
    }

    public void setClfStartdate(String clfStartdate) {
        this.clfStartdate = clfStartdate;
    }

    public String getClfEnddate() {
        return clfEnddate;
    }

    public void setClfEnddate(String clfEnddate) {
        this.clfEnddate = clfEnddate;
    }

    public String getClfCcdd() {
        return clfCcdd;
    }

    public void setClfCcdd(String clfCcdd) {
        this.clfCcdd = clfCcdd;
    }

    public String getClfCcksd() {
        return clfCcksd;
    }

    public void setClfCcksd(String clfCcksd) {
        this.clfCcksd = clfCcksd;
    }

    public Integer getClfDjzs() {
        return clfDjzs;
    }

    public void setClfDjzs(Integer clfDjzs) {
        this.clfDjzs = clfDjzs;
    }

    public Integer getClfCcts() {
        return clfCcts;
    }

    public void setClfCcts(Integer clfCcts) {
        this.clfCcts = clfCcts;
    }

    public Integer getClfCcrs() {
        return clfCcrs;
    }

    public void setClfCcrs(Integer clfCcrs) {
        this.clfCcrs = clfCcrs;
    }

    public String getClfZw() {
        return clfZw;
    }

    public void setClfZw(String clfZw) {
        this.clfZw = clfZw;
    }

    public String getClfJtgj() {
        return clfJtgj;
    }

    public void setClfJtgj(String clfJtgj) {
        this.clfJtgj = clfJtgj;
    }

    public BigDecimal getClfJtf() {
        return clfJtf;
    }

    public void setClfJtf(BigDecimal clfJtf) {
        this.clfJtf = clfJtf;
    }

    public BigDecimal getClfZsbz() {
        return clfZsbz;
    }

    public void setClfZsbz(BigDecimal clfZsbz) {
        this.clfZsbz = clfZsbz;
    }

    public BigDecimal getClfZsf() {
        return clfZsf;
    }

    public void setClfZsf(BigDecimal clfZsf) {
        this.clfZsf = clfZsf;
    }

    public BigDecimal getClfHsbz() {
        return clfHsbz;
    }

    public void setClfHsbz(BigDecimal clfHsbz) {
        this.clfHsbz = clfHsbz;
    }

    public BigDecimal getClfHsf() {
        return clfHsf;
    }

    public void setClfHsf(BigDecimal clfHsf) {
        this.clfHsf = clfHsf;
    }

    public BigDecimal getClfJtbz() {
        return clfJtbz;
    }

    public void setClfJtbz(BigDecimal clfJtbz) {
        this.clfJtbz = clfJtbz;
    }

    public BigDecimal getClfJtbzf() {
        return clfJtbzf;
    }

    public void setClfJtbzf(BigDecimal clfJtbzf) {
        this.clfJtbzf = clfJtbzf;
    }

    public BigDecimal getClfQtf() {
        return clfQtf;
    }

    public void setClfQtf(BigDecimal clfQtf) {
        this.clfQtf = clfQtf;
    }

    public Integer getFjs() {
        return fjs;
    }

    public void setFjs(Integer fjs) {
        this.fjs = fjs;
    }

    public BigDecimal getClfCctsbz() {
        return clfCctsbz;
    }

    public void setClfCctsbz(BigDecimal clfCctsbz) {
        this.clfCctsbz = clfCctsbz;
    }

    public String getKzzl1dm() {
        return kzzl1dm;
    }

    public void setKzzl1dm(String kzzl1dm) {
        this.kzzl1dm = kzzl1dm;
    }

    public String getKzzl1mc() {
        return kzzl1mc;
    }

    public void setKzzl1mc(String kzzl1mc) {
        this.kzzl1mc = kzzl1mc;
    }

    public String getKzzl2dm() {
        return kzzl2dm;
    }

    public void setKzzl2dm(String kzzl2dm) {
        this.kzzl2dm = kzzl2dm;
    }

    public String getKzzl2mc() {
        return kzzl2mc;
    }

    public void setKzzl2mc(String kzzl2mc) {
        this.kzzl2mc = kzzl2mc;
    }

    public String getKzzl3dm() {
        return kzzl3dm;
    }

    public void setKzzl3dm(String kzzl3dm) {
        this.kzzl3dm = kzzl3dm;
    }

    public String getKzzl3mc() {
        return kzzl3mc;
    }

    public void setKzzl3mc(String kzzl3mc) {
        this.kzzl3mc = kzzl3mc;
    }

    public String getKzzl4dm() {
        return kzzl4dm;
    }

    public void setKzzl4dm(String kzzl4dm) {
        this.kzzl4dm = kzzl4dm;
    }

    public String getKzzl4mc() {
        return kzzl4mc;
    }

    public void setKzzl4mc(String kzzl4mc) {
        this.kzzl4mc = kzzl4mc;
    }

    public String getKzzl5dm() {
        return kzzl5dm;
    }

    public void setKzzl5dm(String kzzl5dm) {
        this.kzzl5dm = kzzl5dm;
    }

    public String getKzzl5mc() {
        return kzzl5mc;
    }

    public void setKzzl5mc(String kzzl5mc) {
        this.kzzl5mc = kzzl5mc;
    }

    public String getKzzl6dm() {
        return kzzl6dm;
    }

    public void setKzzl6dm(String kzzl6dm) {
        this.kzzl6dm = kzzl6dm;
    }

    public String getKzzl6mc() {
        return kzzl6mc;
    }

    public void setKzzl6mc(String kzzl6mc) {
        this.kzzl6mc = kzzl6mc;
    }

    public String getKzzl7dm() {
        return kzzl7dm;
    }

    public void setKzzl7dm(String kzzl7dm) {
        this.kzzl7dm = kzzl7dm;
    }

    public String getKzzl7mc() {
        return kzzl7mc;
    }

    public void setKzzl7mc(String kzzl7mc) {
        this.kzzl7mc = kzzl7mc;
    }

    public String getZcsxdm() {
        return zcsxdm;
    }

    public void setZcsxdm(String zcsxdm) {
        this.zcsxdm = zcsxdm;
    }

    public String getZcsxmc() {
        return zcsxmc;
    }

    public void setZcsxmc(String zcsxmc) {
        this.zcsxmc = zcsxmc;
    }

    public String getJfmxguid() {
        return jfmxguid;
    }

    public void setJfmxguid(String jfmxguid) {
        this.jfmxguid = jfmxguid;
    }

    public Integer getKzzbid() {
        return kzzbid;
    }

    public void setKzzbid(Integer kzzbid) {
        this.kzzbid = kzzbid;
    }

    public String getHtbh() {
        return htbh;
    }

    public void setHtbh(String htbh) {
        this.htbh = htbh;
    }

    public String getHtjh() {
        return htjh;
    }

    public void setHtjh(String htjh) {
        this.htjh = htjh;
    }

    public String getSqmx() {
        return sqmx;
    }

    public void setSqmx(String sqmx) {
        this.sqmx = sqmx;
    }

    public BigDecimal getSl() {
        return sl;
    }

    public void setSl(BigDecimal sl) {
        this.sl = sl;
    }

    public BigDecimal getDj() {
        return dj;
    }

    public void setDj(BigDecimal dj) {
        this.dj = dj;
    }

    public BigDecimal getSqje() {
        return sqje;
    }

    public void setSqje(BigDecimal sqje) {
        this.sqje = sqje;
    }

    public BigDecimal getYe() {
        return ye;
    }

    public void setYe(BigDecimal ye) {
        this.ye = ye;
    }

    public BigDecimal getBxdj() {
        return bxdj;
    }

    public void setBxdj(BigDecimal bxdj) {
        this.bxdj = bxdj;
    }

    public BigDecimal getBxsl() {
        return bxsl;
    }

    public void setBxsl(BigDecimal bxsl) {
        this.bxsl = bxsl;
    }

    public String getClfZsd() {
        return clfZsd;
    }

    public void setClfZsd(String clfZsd) {
        this.clfZsd = clfZsd;
    }

    public BigDecimal getClfZsbzmt() {
        return clfZsbzmt;
    }

    public void setClfZsbzmt(BigDecimal clfZsbzmt) {
        this.clfZsbzmt = clfZsbzmt;
    }

    public BigDecimal getClfHsbzmt() {
        return clfHsbzmt;
    }

    public void setClfHsbzmt(BigDecimal clfHsbzmt) {
        this.clfHsbzmt = clfHsbzmt;
    }

    public BigDecimal getClfJtbzmt() {
        return clfJtbzmt;
    }

    public void setClfJtbzmt(BigDecimal clfJtbzmt) {
        this.clfJtbzmt = clfJtbzmt;
    }

    public String getFyxm() {
        return fyxm;
    }

    public void setFyxm(String fyxm) {
        this.fyxm = fyxm;
    }

    public BigDecimal getFybz() {
        return fybz;
    }

    public void setFybz(BigDecimal fybz) {
        this.fybz = fybz;
    }

    public BigDecimal getTs() {
        return ts;
    }

    public void setTs(BigDecimal ts) {
        this.ts = ts;
    }

    public Integer getRs() {
        return rs;
    }

    public void setRs(Integer rs) {
        this.rs = rs;
    }

    public String getCzsqzfm() {
        return czsqzfm;
    }

    public void setCzsqzfm(String czsqzfm) {
        this.czsqzfm = czsqzfm;
    }

    public BigDecimal getClfQzf() {
        return clfQzf;
    }

    public void setClfQzf(BigDecimal clfQzf) {
        this.clfQzf = clfQzf;
    }

    public BigDecimal getClfBxf() {
        return clfBxf;
    }

    public void setClfBxf(BigDecimal clfBxf) {
        this.clfBxf = clfBxf;
    }

    public BigDecimal getClfCjjp() {
        return clfCjjp;
    }

    public void setClfCjjp(BigDecimal clfCjjp) {
        this.clfCjjp = clfCjjp;
    }

    public BigDecimal getClfCjhc() {
        return clfCjhc;
    }

    public void setClfCjhc(BigDecimal clfCjhc) {
        this.clfCjhc = clfCjhc;
    }

    public BigDecimal getClfCjqt() {
        return clfCjqt;
    }

    public void setClfCjqt(BigDecimal clfCjqt) {
        this.clfCjqt = clfCjqt;
    }

    public BigDecimal getClfZsts() {
        return clfZsts;
    }

    public void setClfZsts(BigDecimal clfZsts) {
        this.clfZsts = clfZsts;
    }

    public String getZbdm() {
        return zbdm;
    }

    public void setZbdm(String zbdm) {
        this.zbdm = zbdm;
    }

    public BigDecimal getWbje() {
        return wbje;
    }

    public void setWbje(BigDecimal wbje) {
        this.wbje = wbje;
    }

    public String getClfMoneytype() {
        return clfMoneytype;
    }

    public void setClfMoneytype(String clfMoneytype) {
        this.clfMoneytype = clfMoneytype;
    }

    public String getClfOutmoneytype() {
        return clfOutmoneytype;
    }

    public void setClfOutmoneytype(String clfOutmoneytype) {
        this.clfOutmoneytype = clfOutmoneytype;
    }

    public BigDecimal getClfZsyrytbz() {
        return clfZsyrytbz;
    }

    public void setClfZsyrytbz(BigDecimal clfZsyrytbz) {
        this.clfZsyrytbz = clfZsyrytbz;
    }

    public BigDecimal getHl() {
        return hl;
    }

    public void setHl(BigDecimal hl) {
        this.hl = hl;
    }

    public String getClfCcr() {
        return clfCcr;
    }

    public void setClfCcr(String clfCcr) {
        this.clfCcr = clfCcr;
    }

    public String getDxZclx() {
        return dxZclx;
    }

    public void setDxZclx(String dxZclx) {
        this.dxZclx = dxZclx;
    }

    public String getDxJfly() {
        return dxJfly;
    }

    public void setDxJfly(String dxJfly) {
        this.dxJfly = dxJfly;
    }

    public String getDxCcxz() {
        return dxCcxz;
    }

    public void setDxCcxz(String dxCcxz) {
        this.dxCcxz = dxCcxz;
    }

    public Integer getDxDjzs() {
        return dxDjzs;
    }

    public void setDxDjzs(Integer dxDjzs) {
        this.dxDjzs = dxDjzs;
    }

    public String getDxZsfs() {
        return dxZsfs;
    }

    public void setDxZsfs(String dxZsfs) {
        this.dxZsfs = dxZsfs;
    }

    public String getJtjjkm() {
        return jtjjkm;
    }

    public void setJtjjkm(String jtjjkm) {
        this.jtjjkm = jtjjkm;
    }

    public Integer getClfJtbzrs() {
        return clfJtbzrs;
    }

    public void setClfJtbzrs(Integer clfJtbzrs) {
        this.clfJtbzrs = clfJtbzrs;
    }

    public BigDecimal getClfJtbzts() {
        return clfJtbzts;
    }

    public void setClfJtbzts(BigDecimal clfJtbzts) {
        this.clfJtbzts = clfJtbzts;
    }

    public Integer getClfHsbzrs() {
        return clfHsbzrs;
    }

    public void setClfHsbzrs(Integer clfHsbzrs) {
        this.clfHsbzrs = clfHsbzrs;
    }

    public BigDecimal getClfHsbzts() {
        return clfHsbzts;
    }

    public void setClfHsbzts(BigDecimal clfHsbzts) {
        this.clfHsbzts = clfHsbzts;
    }

    public String getBzjjkm() {
        return bzjjkm;
    }

    public void setBzjjkm(String bzjjkm) {
        this.bzjjkm = bzjjkm;
    }

    public String getDxZcxz() {
        return dxZcxz;
    }

    public void setDxZcxz(String dxZcxz) {
        this.dxZcxz = dxZcxz;
    }

    public String getFkjd() {
        return fkjd;
    }

    public void setFkjd(String fkjd) {
        this.fkjd = fkjd;
    }

    public String getYskjkmdm() {
        return yskjkmdm;
    }

    public void setYskjkmdm(String yskjkmdm) {
        this.yskjkmdm = yskjkmdm;
    }

    public String getYskjkmmc() {
        return yskjkmmc;
    }

    public void setYskjkmmc(String yskjkmmc) {
        this.yskjkmmc = yskjkmmc;
    }

    public String getXmfldm() {
        return xmfldm;
    }

    public void setXmfldm(String xmfldm) {
        this.xmfldm = xmfldm;
    }

    public String getXmflmc() {
        return xmflmc;
    }

    public void setXmflmc(String xmflmc) {
        this.xmflmc = xmflmc;
    }

    public String getFzx11dm() {
        return fzx11dm;
    }

    public void setFzx11dm(String fzx11dm) {
        this.fzx11dm = fzx11dm;
    }

    public String getFzx11mc() {
        return fzx11mc;
    }

    public void setFzx11mc(String fzx11mc) {
        this.fzx11mc = fzx11mc;
    }

    public String getFzx12dm() {
        return fzx12dm;
    }

    public void setFzx12dm(String fzx12dm) {
        this.fzx12dm = fzx12dm;
    }

    public String getFzx12mc() {
        return fzx12mc;
    }

    public void setFzx12mc(String fzx12mc) {
        this.fzx12mc = fzx12mc;
    }

    public String getFzx13dm() {
        return fzx13dm;
    }

    public void setFzx13dm(String fzx13dm) {
        this.fzx13dm = fzx13dm;
    }

    public String getFzx13mc() {
        return fzx13mc;
    }

    public void setFzx13mc(String fzx13mc) {
        this.fzx13mc = fzx13mc;
    }

    public String getFzx14dm() {
        return fzx14dm;
    }

    public void setFzx14dm(String fzx14dm) {
        this.fzx14dm = fzx14dm;
    }

    public String getFzx14mc() {
        return fzx14mc;
    }

    public void setFzx14mc(String fzx14mc) {
        this.fzx14mc = fzx14mc;
    }

    public String getFzx15dm() {
        return fzx15dm;
    }

    public void setFzx15dm(String fzx15dm) {
        this.fzx15dm = fzx15dm;
    }

    public String getFzx15mc() {
        return fzx15mc;
    }

    public void setFzx15mc(String fzx15mc) {
        this.fzx15mc = fzx15mc;
    }

    public String getFzx16dm() {
        return fzx16dm;
    }

    public void setFzx16dm(String fzx16dm) {
        this.fzx16dm = fzx16dm;
    }

    public String getFzx16mc() {
        return fzx16mc;
    }

    public void setFzx16mc(String fzx16mc) {
        this.fzx16mc = fzx16mc;
    }

    public String getFzx17dm() {
        return fzx17dm;
    }

    public void setFzx17dm(String fzx17dm) {
        this.fzx17dm = fzx17dm;
    }

    public String getFzx17mc() {
        return fzx17mc;
    }

    public void setFzx17mc(String fzx17mc) {
        this.fzx17mc = fzx17mc;
    }

    public String getFzx18dm() {
        return fzx18dm;
    }

    public void setFzx18dm(String fzx18dm) {
        this.fzx18dm = fzx18dm;
    }

    public String getFzx18mc() {
        return fzx18mc;
    }

    public void setFzx18mc(String fzx18mc) {
        this.fzx18mc = fzx18mc;
    }

    public String getFzx19dm() {
        return fzx19dm;
    }

    public void setFzx19dm(String fzx19dm) {
        this.fzx19dm = fzx19dm;
    }

    public String getFzx19mc() {
        return fzx19mc;
    }

    public void setFzx19mc(String fzx19mc) {
        this.fzx19mc = fzx19mc;
    }

    public String getFzx20dm() {
        return fzx20dm;
    }

    public void setFzx20dm(String fzx20dm) {
        this.fzx20dm = fzx20dm;
    }

    public String getFzx20mc() {
        return fzx20mc;
    }

    public void setFzx20mc(String fzx20mc) {
        this.fzx20mc = fzx20mc;
    }

    public String getFzx21dm() {
        return fzx21dm;
    }

    public void setFzx21dm(String fzx21dm) {
        this.fzx21dm = fzx21dm;
    }

    public String getFzx21mc() {
        return fzx21mc;
    }

    public void setFzx21mc(String fzx21mc) {
        this.fzx21mc = fzx21mc;
    }

    public String getFzx22dm() {
        return fzx22dm;
    }

    public void setFzx22dm(String fzx22dm) {
        this.fzx22dm = fzx22dm;
    }

    public String getFzx22mc() {
        return fzx22mc;
    }

    public void setFzx22mc(String fzx22mc) {
        this.fzx22mc = fzx22mc;
    }

    public String getFzx23dm() {
        return fzx23dm;
    }

    public void setFzx23dm(String fzx23dm) {
        this.fzx23dm = fzx23dm;
    }

    public String getFzx23mc() {
        return fzx23mc;
    }

    public void setFzx23mc(String fzx23mc) {
        this.fzx23mc = fzx23mc;
    }

    public String getFzx24dm() {
        return fzx24dm;
    }

    public void setFzx24dm(String fzx24dm) {
        this.fzx24dm = fzx24dm;
    }

    public String getFzx24mc() {
        return fzx24mc;
    }

    public void setFzx24mc(String fzx24mc) {
        this.fzx24mc = fzx24mc;
    }

    public String getFzx25dm() {
        return fzx25dm;
    }

    public void setFzx25dm(String fzx25dm) {
        this.fzx25dm = fzx25dm;
    }

    public String getFzx25mc() {
        return fzx25mc;
    }

    public void setFzx25mc(String fzx25mc) {
        this.fzx25mc = fzx25mc;
    }

    public String getFzx26dm() {
        return fzx26dm;
    }

    public void setFzx26dm(String fzx26dm) {
        this.fzx26dm = fzx26dm;
    }

    public String getFzx26mc() {
        return fzx26mc;
    }

    public void setFzx26mc(String fzx26mc) {
        this.fzx26mc = fzx26mc;
    }

    public String getFzx27dm() {
        return fzx27dm;
    }

    public void setFzx27dm(String fzx27dm) {
        this.fzx27dm = fzx27dm;
    }

    public String getFzx27mc() {
        return fzx27mc;
    }

    public void setFzx27mc(String fzx27mc) {
        this.fzx27mc = fzx27mc;
    }

    public String getFzx28dm() {
        return fzx28dm;
    }

    public void setFzx28dm(String fzx28dm) {
        this.fzx28dm = fzx28dm;
    }

    public String getFzx28mc() {
        return fzx28mc;
    }

    public void setFzx28mc(String fzx28mc) {
        this.fzx28mc = fzx28mc;
    }

    public String getFzx29dm() {
        return fzx29dm;
    }

    public void setFzx29dm(String fzx29dm) {
        this.fzx29dm = fzx29dm;
    }

    public String getFzx29mc() {
        return fzx29mc;
    }

    public void setFzx29mc(String fzx29mc) {
        this.fzx29mc = fzx29mc;
    }

    public String getFzx30dm() {
        return fzx30dm;
    }

    public void setFzx30dm(String fzx30dm) {
        this.fzx30dm = fzx30dm;
    }

    public String getFzx30mc() {
        return fzx30mc;
    }

    public void setFzx30mc(String fzx30mc) {
        this.fzx30mc = fzx30mc;
    }

    public Integer getCzyszbid() {
        return czyszbid;
    }

    public void setCzyszbid(Integer czyszbid) {
        this.czyszbid = czyszbid;
    }

}

